Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Update?
Update? [message #1143596] Fri, 18 October 2013 05:42 Go to next message
Eclipse User
From when I upgraded my TortoiseSVN client to new version 1.8.2, when
Eclipse gives error on exsisting projects connected in SVN..

It seems like 1.8.2 changed .svn folder format so you need to update Eclipse
plugin/Subversive to let it to recognize the new format. Can you confirm?

Anyway I've just checked but there's no new update than my current 1.0.1.

Any idea?
Re: Update? [message #1166127 is a reply to message #1143596] Fri, 01 November 2013 16:05 Go to previous messageGo to next message
Alexander Gurov is currently offline Alexander Gurov
Messages: 83
Registered: July 2009
Member
Hello,

There is an update that was delivered with Kepler SR1. It's version number is 1.1.1.I20130816-1700 and it includes SVN 1.8 compatible connectors.
Also you could access it using "latest stable build" update site which is placed here: http://download.eclipse.org/technology/subversive/1.1/update-site/
Re: Update? [message #1176779 is a reply to message #1166127] Fri, 08 November 2013 09:52 Go to previous messageGo to next message
Eclipse User
> There is an update that was delivered with Kepler SR1. It's version number
> is 1.1.1.I20130816-1700 and it includes SVN 1.8 compatible connectors.
> Also you could access it using "latest stable build" update site which is
> placed here:
> http://download.eclipse.org/technology/subversive/1.1/update-site/



I've just tried to search for new updates using your URL but it seems like
there's no new updates for me. That's what's already installed:

Eclipse IDE for Java EE Developers 1.5.1.20121004-1506 epp.package.jee
null
Subversive Revision Graph (Optional) 1.1.0.I20130619-1700
org.eclipse.team.svn.revision.graph.feature.group Eclipse.org
Subversive SVN Connectors 3.0.3.I20130920-1700
org.polarion.eclipse.team.svn.connector.feature.group Polarion Software
Subversive SVN Integration for the Mylyn Project (Optional)
1.1.0.I20130619-1700 org.eclipse.team.svn.mylyn.feature.group
Eclipse.org
Subversive SVN JDT Ignore Extensions (Optional) 1.1.0.I20130619-1700
org.eclipse.team.svn.resource.ignore.rules.jdt.feature.group Eclipse.org
Subversive SVN Team Provider 1.1.1.I20130816-1700
org.eclipse.team.svn.feature.group Eclipse.org
Subversive SVN Team Provider Localization (Optional) 1.1.0.I20130619-1700
org.eclipse.team.svn.nl1.feature.group Eclipse.org
Subversive SVN Team Provider Sources 1.1.1.I20130816-1700
org.eclipse.team.svn.source.feature.group Eclipse.org
SVNKit 1.7.11 Implementation (Optional) 3.0.3.I20130920-1700
org.polarion.eclipse.team.svn.connector.svnkit17.feature.group Polarion
Software


Do you think I should be alright?

So why have I problems to re-connect old SNV project by Eclipse while I can
by file system/Tortoise?


Thanks again,

Max
Re: Update? [message #1219291 is a reply to message #1176779] Tue, 03 December 2013 03:05 Go to previous message
Alexander Gurov is currently offline Alexander Gurov
Messages: 83
Registered: July 2009
Member
Please check if this update site is enabled in your Eclipse IDE instance or not:
http://community.polarion.com/projects/subversive/download/eclipse/3.0/update-site/

There are 2 1.8 connectors available. Though their version is a little old. New build that includes 1.8.x compatible connectors will be published together with Eclipse Luna M4. It will also include SVN Kit 1.8.0 release version.
Previous Topic:JavaHL on 64bit Windows
Next Topic:Optimizing backup strategy with Tortoise SVN
Goto Forum:
  


Current Time: Tue Jul 22 05:34:22 EDT 2014

Powered by FUDForum. Page generated in 0.02341 seconds